Activity log for bug #981428

Date Who What changed Old value New value Message
2012-04-14 08:15:06 Ryan Finnie bug added bug
2012-04-21 18:36:32 Ryan Finnie finnix: assignee Ryan Finnie (fo0bar) Finnix developers (finnix-dev)
2012-04-29 23:52:31 Ryan Finnie finnix: status In Progress Fix Committed
2012-09-24 19:47:05 Ryan Finnie finnix: status Fix Committed Fix Released